Component({
    properties: {
        list: {
            type: Array
        }
    },
    lifetimes: {
        attached: function () {
            getApp().globalData.Language.getLanguagePackage(this)
        }
    },
    methods: {
        distribution({
            currentTarget
        }) {
            wx.navigateTo({
                url: `/packageA/publicClue/distribution?data=${JSON.stringify(currentTarget.dataset.item)}`,
            })
        }
    }
})